Revision as of 18:16, 4 September 2015 by Odiseo (talk | contribs) (Created page with "El PPA de sunab (ver más abajo) no es recomendable para Debian porque ''Debian usa una capa lib diferente para multiarch'' (referencia: este [https://forum.kde.org/viewtopic....")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

El PPA de sunab (ver más abajo) no es recomendable para Debian porque Debian usa una capa lib diferente para multiarch (referencia: este post de vpinon).


This page was last edited on 4 September 2015, at 18:16. Content is available under Creative Commons License SA 4.0 unless otherwise noted.